/*
inc-faq.css
=================================================================
よくあるご質問ページ(HCD-9)の設定を表記

*/

@charset "utf-8";


/*
質問ボックスの範囲設定/.inner_box faq
---------------------------------------------------------
*/

.faq {
	margin-top: 30px;
}

.faq dl {
	width: 780px;
	height: 100%;
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px dotted #000;
}

/* 質問欄と解答欄の範囲設定 */
.faq dl dt, dd{
	width: 780px;
	height: 100%;
	margin-bottom: 10px;
	overflow: hidden;
}

/* 質問欄の文字の大きさを大きく */
.faq dl dt p {
	width: 734px;
	float: right;
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
}

/* 質問欄の「Ｑ」アイコン */
.faq dl dt img {
	width: 36px;
	float: left;
}


/* 解答欄の「Ａ」アイコン */
.faq dl dd img {
	width: 36px;
	float: left;
}

/* 解答欄の文字の位置　 */
.faq dl dd p {
	width: 700px;
	float: right;
	margin-right: 34px;
}


/*
スマホ
---------------------------------------------------------
*/

@media screen and (max-width:600px){
	.faq {
		margin: 5% auto 0;
	}
	
	.faq dl {
		width: 100%;
		padding-bottom: 2.5%;
		margin: 5% auto 10%;
	}
	
	/* 質問欄と解答欄の範囲設定 */
	.faq dl dt, dd{
		width: 95%;
		height: 100%;
		margin-bottom: 5%;
		overflow: hidden;
	}
	
	/* 質問欄の文字の大きさを大きく */
	.faq dl dt p {
		width: 87%;
		float: right;
		font-size: 1em;
		padding-top: 5px;
	}
	
	/* 質問欄の「Ｑ」アイコン */
	.faq dl dt img {
		width: 10%;
		float: left;
	}
	
	
	/* 解答欄の「Ａ」アイコン */
	.faq dl dd img {
		width: 10%;
		float: left;
	}
	
	/* 解答欄の文字の位置　 */
	.faq dl dd p {
		width: 87%;
		float: right;
		margin: 0 0 0 3%;
	}
}
